<!doctype html>
<html lang="en">
<head>
<title>122-introduction-to-libreoffice-korean-translatio</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_cC0TJf0vtICs3EEF" title="a_cC0TJf0vtICs3EEF" style="background-color:#55b23e"># Introduction to LibreOffice Korean Translations (Wiki & UI Translations) </span><br><span class="a_cC0TJf0vtICs3EEF" title="a_cC0TJf0vtICs3EEF" style="background-color:#55b23e"></span><br><span class="a_cC0TJf0vtICs3EEF" title="a_cC0TJf0vtICs3EEF" style="background-color:#55b23e">- slides: https://speakerdeck.com/studioego/debconf24-workshop-introduction-to-libreoffice-korean-translations-wiki-and-ui</span><br><ul class="indent"><li><span class="a_cC0TJf0vtICs3EEF" title="a_cC0TJf0vtICs3EEF" style="background-color:#55b23e">*</span><span class="a_cC0TJf0vtICs3EEF" title="a_cC0TJf0vtICs3EEF" style="background-color:#55b23e">- LibreOffice building tips: https://gist.github.com/nogajun/24f89f60a4a758588a0c10d8f4dcaf4a</span><span class="anonymous" title="anonymous"></span></ul><span class="a_cC0TJf0vtICs3EEF" title="a_cC0TJf0vtICs3EEF" style="background-color:#55b23e"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
